var StarTime,EndTime;
var now = new Date()
StarTime = now.getTime();

function LoadTimeEnd(){
  var now1 =new Date();
  EndTime = now1.getTime();
  document.write ('LoadTime:');
  document.write ((EndTime-StarTime)+'ms'); 
}

function OpenTree(TreeObj){
  if (eval("Jd"+TreeObj).open=="false"){
    eval("ChildTb"+TreeObj).style.display="";
    eval("Jd"+TreeObj).src="images/tree/folderopen.gif";
	eval("Jd"+TreeObj).open="true";
    document.all.LoadTree.src="Inc/LoadTree.asp?BClassID="+TreeObj;
  }else if(eval("Jd"+TreeObj).open=="default"){
    eval("ChildTb"+TreeObj).style.display="";
    eval("Jd"+TreeObj).src="images/tree/folderopen.gif";
	eval("Jd"+TreeObj).open="true";
  }else{
    eval("Jd"+TreeObj).src="images/tree/folder.gif";
    eval("ChildTb"+TreeObj).style.display="none";
	eval("Jd"+TreeObj).open="default";
  }
}